$newline never
<dd>
  Wenn die Korrekturen für ein Übungsblatt aufgeteilt werden, kann nicht immer #
  sichergestellt werden, dass alle Korrektoren eine Anzahl von Abgaben zugeteilt #
  bekommen, die exakt ihrem Korrekturanteil entspricht.<br />
  Ist dies der Fall wird die Anzahl von Abgaben, um die die Belastung eines #
  einzelnen Korrektors vom Ideal abweicht, als Defizit bezeichnet.<br />
  Bei der nächsten Zuteilung von Korrekturen wird dann versucht etwaige Defizite #
  auszugleichen.
